{
  "name": "prosystem",
  "version": "0.6.5",
  "description": "Server",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "keystore": "nodemon server/dataset/keystoreTest.js --exec babel-node --ignore assertion.json",
    "update_token": "nodemon server/dataset/updateToken.js --exec babel-node --ignore assertion.json",
    "assertion": "nodemon server/dataset/assertionFileGenerate.js --exec babel-node --ignore assertion.json",
    "geocode": "nodemon scripts/geocode.js --exec babel-node",
    "start": "nodemon server --exec babel-node",
    "prod": "forever start -c nodemon server --exec babel-node --presets es2015,stage-0"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "keywords": [
    "mongo",
    "nact",
    "graphql",
    "apollo",
    "oauth2"
  ],
  "author": "godligift@gmail.com",
  "license": "SEE LICENSE IN LICENSE",
  "homepage": "",
  "eslintConfig": {
    "env": {
      "browser": true,
      "node": true
    }
  },
  "dependencies": {
    "@babel/polyfill": "^7.0.0-beta.3",
    "@babel/runtime": "^7.0.0-beta.3",
    "@graphql-modules/core": "^0.7.9",
    "accesscontrol": "^2.2.1",
    "apollo-cache-inmemory": "^1.5.1",
    "apollo-client": "^2.3.1",
    "apollo-errors": "^1.9.0",
    "apollo-link": "^1.2.4",
    "apollo-link-context": "^1.0.17",
    "apollo-link-error": "^1.1.10",
    "apollo-link-http": "^1.5.14",
    "apollo-server": "^2.3.1",
    "apollo-server-hapi": "^2.3.1",
    "axios": "^0.19.2",
    "babel-core": "^6.26.3",
    "bcrypt": "^3.0.0",
    "bluebird": "^3.5.4",
    "body-parser": "^1.18.2",
    "classnames": "^2.2.5",
    "cross-fetch": "^3.0.2",
    "dotenv": "^6.0.0",
    "escape-string-regexp": "^2.0.0",
    "graphql": "^15.3.0",
    "graphql-docs": "^0.2.0",
    "graphql-import": "^0.7.1",
    "graphql-iso-date": "^3.6.1",
    "graphql-scalars": "^1.0.0",
    "graphql-tag": "^2.9.2",
    "graphql-tools": "^3.0.2",
    "hapi": "^18.1.0",
    "hapi-auth-jwt2": "^8.1.0",
    "hapi-oauth2-server-plugin": "^0.4.0",
    "hapi-webpack-plugin": "^3.0.0",
    "inert": "^5.1.0",
    "jsonwebtoken": "^8.3.0",
    "jws": "^3.2.2",
    "mongodb": "^3.0.10",
    "mongoist": "^1.7.2",
    "mongojs": "^2.6.0",
    "nact": "^7.2.1",
    "node-fetch": "^2.5.0",
    "node-jose": "^1.1.3",
    "nodemailer": "^6.2.1",
    "otplib": "^11.0.1",
    "promised-mongo": "^1.2.0",
    "prop-types": "^15.6.1",
    "role-acl": "^3.3.4",
    "sanitize-html": "^1.27.1",
    "sequelize": "^4.38.0",
    "telegram-bot-api": "^1.3.3",
    "uri-js": "^4.2.2",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "@babel/node": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@babel/cli": "^7.5.5",
    "@babel/core": "^7.5.5",
    "babel-eslint": "^8.2.3",
    "babel-loader": "^8.0.6",
    "@babel/preset-flow": "^7.0.0-beta.56",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "esdoc": "^1.1.0",
    "esdoc-standard-plugin": "^1.0.0",
    "eslint": "^4.19.1",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-react": "^7.9.1",
    "hapi-webpack-plugin": "^3.0.0",
    "nodemon": "^1.17.5",
    "raw-loader": "^1.0.0-beta.0",
    "react-hot-loader": "^4.3.3",
    "webpack": "^4.12.0",
    "webpack-cli": "^3.0.7",
    "webpack-dev-middleware": "^3.1.3",
    "webpack-dev-server": "^3.1.4",
    "webpack-hot-middleware": "^2.22.2",
    "webpack-plugin-install-deps": "^4.0.5"
  }
}
